clc
Tsim=25;
delta=10;
sim('RIT_04');

figure(1)
plot(y.Time,y.Data,z.Time,z.Data,'LineWidth',2),grid
title('Uscita y(t) e predizione z(t)')
xlabel('Time [sec]')
set(gca,'FontSize',14)
legend('y(t)','z(t)')
ylim([0 1.1])

figure(2)
plot(y.Time,y.Data,'LineWidth',2),grid
title('Uscita y(t) (zoom)')
xlabel('Time [sec]')
set(gca,'FontSize',14)
xlim([14 20])
ylim([0.9 1.05])